@font-face {
    font-family: 'IRANYekan Bold';
    src: url('../fonts/IranYekan/IRANYekanWebBold.woff2') format('woff2'),
        url('../fonts/IranYekan/IRANYekanWebBold.woff') format('woff'),
        url('../fonts/IranYekan/IRANYekanWebBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'IRANYekan Regular';
    src: url('../fonts/IranYekan/IRANYekanWebRegular.woff2') format('woff2'),
        url('../fonts/IranYekan/IRANYekanWebRegular.woff') format('woff'),
        url('../fonts/IranYekan/IRANYekanWebRegular.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANYekan Lite';
    src: url('../fonts/IranYekan/IRANYekanWebLight.woff2') format('woff2'),
        url('../fonts/IranYekan/IRANYekanWebLight.woff') format('woff'),
        url('../fonts/IranYekan/IRANYekanWebLight.ttf') format('truetype');
    font-weight:500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANYekan Medium';
    src: url('../fonts/IranYekan/IRANYekanWebMedium.woff2') format('woff2'),
        url('../fonts/IranYekan/IRANYekanWebMedium.woff') format('woff'),
        url('../fonts/IranYekan/IRANYekanWebMedium.ttf') format('truetype');

    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

